JEIEvents.addItems(e => {
    e.add(Ingredient.of('@createdieselgenerators').getItemIds().toArray());
    e.add(Ingredient.of('@bountiful').getItemIds().toArray());
    e.add(Ingredient.of('@cobblefordays').getItemIds().toArray());
    e.add(Ingredient.of('@trashcans').getItemIds().toArray());
    e.add(Ingredient.of('@thermal').getItemIds().toArray());
    e.add(Ingredient.of('@itemcollectors').getItemIds().toArray());
    e.add(Ingredient.of('@translocators').getItemIds().toArray());
    e.add(Ingredient.of('@meadow').getItemIds().toArray());
    e.add(Ingredient.of('@nethervinery').getItemIds().toArray());
    e.add(Ingredient.of('@vinery').getItemIds().toArray());
    e.add(Ingredient.of('@cb_microblock').getItemIds().toArray());
});